lusty-template

Template interface for lusty.

$ luarocks install lusty-template

Template interface for lusty.

Versions

0.2-08 years ago181 downloads
0.1-18 years ago136 downloads
0.1-08 years ago40 downloads

Dependencies

busted >= 1.7-1
lua >= 5.1
lusty >= 0.2-0

Manifests